# Generated by Django 5.0.1 on 2024-01-31 17:41

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="receipt",
            name="tax",
            field=models.DecimalField(
                decimal_places=3, default=0, max_digits=10
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="receipt",
            name="account",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="receipts",
                to="receipts.account",
            ),
        ),
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
